body
{
	font-family:"Tahoma", Arial, Helvetica, sans-serif;
	font-size:.8em; /* setting base font to user's prefered size */
	line-height:140%;
	color:#666;
	margin:0px;
	padding:0px;
	background-color:#CCC;
}

img
{
	display:block;
	border:0px;	
}

p
{
	padding:0px 0px 19px 0px;
	margin:0px 0px 0px 0px;
}

ul
{
	padding:0px 0px 19px 40px;
	margin:0px;
}

a, a:visited, a:hover
{
	display:inline;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

h1
{
	font-size:2.2em;
	font-weight:normal;
	line-height:140%;
	margin:0px;
	padding:0px;
}

h3
{
	font-size:1.1em;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

h4
{
	font-size:.9em;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

/**************** color classes *****************/
.color0
{
	color:#666;
}

.color1
{
	color:#FFC;
}

.color2
{
	color:#C93;
}

.color3
{
	color:#C00;
}

.color4
{
	color:#000;
}

.color5
{
	color:#FFF;
}

.color6
{
	color:#b6c1c5;
}

.color7
{
	color:#900;
}

.color8
{
	color:#999;
}
/**************** color classes *****************/

#pageWrapper
{
	position:relative;
	width:1024px;
	margin:0px auto;
	padding:0px 0px 200px 0px;
	background-color:#FFF;
}
					
#logoBlock
{
	position:absolute;
	top:12px;
	left:15px;
}


#pageBlock
{
	position:relative;
	left:134px;
	top:55px;				
	width:667px;
	background:transparent url(../images/content_background.gif) repeat-y right
}

/*********************** begin unav styles ********************************/
#unavBlock
{
	position:relative;
	/*width:665px;*/
	/*padding:0px 0px 0px 2px;*/
	width:667px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
}

#unavBlock #titleBlock
{
	line-height:28px;
	height:28px;
	padding:0px 0px 0px 26px;
	background:#000 url(../images/unav_bevel.gif) no-repeat right top;
}

#unavBlock #buttonContainerBlock
{
	position:relative;
	height:54px;
	/*width:664px;*/
	width:666px;
	background:#FFF url(../images/buttonBlock_background.gif) repeat-x;
}

#buttonContainerBlock #buttonBlock
{
	position:relative;
	height:50px;
	width:664px;
	background-color:transparent;
}

#buttonBlock #labelBlock
{
	position:relative;
	top:0px;
	left:0px;
	z-index:2;
}

* html a:hover/* needed for IE? */
{
	visibility:visible;
}

#labelBlock a
{
	position:absolute;
	text-align:center;
	overflow:hidden;
	padding:8px 0px 0px 0px;
	top:0px;
	font-size:1.1em;
	height:42px;
}

#labelBlock a span
{
	position:absolute;
	display:block;
	top:0px;
	left:0px;
	cursor:pointer;
	width:100%;
	height:50px;
	background:transparent url(../images/button_divider.gif) no-repeat 0px 0px;
	z-index:-2;
}

#labelBlock a img
{
	position:absolute;
	top:0px;
	left:1px;
	width:100%;
	height:50px;
	visibility:hidden;
	z-index:-1;
}

#labelBlock a:hover
{
	width:100%;
	background:transparent url(../images/button_hover.gif) no-repeat 0px 0px;
}

#labelBlock a#homeButton
{
	left:0px;
	width:98px;
}

#labelBlock a#pastButton
{
	left:98px;
	width:133px;
}

#labelBlock a#futureButton
{
	left:231px;
	width:135px;
}

#labelBlock a#founderButton
{
	left:366px;
	width:129px;
}

#labelBlock a#contactButton
{
	left:495px;
	/*width:169px;*/
	width:171px;
}

/*begin hold state for each page*/
#home #labelBlock a#homeButton:hover,
#past #labelBlock a#pastButton:hover,
#future #labelBlock a#futureButton:hover,
#founder #labelBlock a#founderButton:hover,
#contact #labelBlock a#contactButton:hover
{
	text-decoration:none;
	cursor:default;
	background:transparent url(../images/button_divider.gif) no-repeat 0px 0px;
}

#home #labelBlock a#homeButton:hover span,
#past #labelBlock a#pastButton:hover span,
#future #labelBlock a#futureButton:hover span,
#founder #labelBlock a#founderButton:hover span,
#contact #labelBlock a#contactButton:hover span
{
	cursor:default;
}

#home #labelBlock a#homeButton img,
#past #labelBlock a#pastButton img,
#future #labelBlock a#futureButton img,
#founder #labelBlock a#founderButton img,
#contact #labelBlock a#contactButton img
{
	visibility:visible;
}
/*end hold on home page*/
/*********************** begin unav styles ********************************/

#bannerBlock
{
	width:666px;
	padding:0px 0px 0px 0px;
	background-color:#FFF;
}

#mainContentBlock
{
	 position:relative;
	 margin:0px;
	 padding:0px;
	 background:transparent url(../images/content_bottom_radius.gif) no-repeat right bottom;
}

#mainContentBlock #leftCallOutBlock
{
	position:absolute;
	top:0px;
	left:0px;
	width:192px;
	padding:0px 0px 0px 0px;
}

#leftCallOutBlock #topBlock
{
	height:33px;
}

#leftCallOutBlock p
{
	padding:8px 17px 0px 17px;
}
 
#contentBlock
{
	position:relative;
 	left:206px;
	width:440px;
	padding:0px 20px 20px 0px;
}

#footerBlock
{
	position:relative;
	text-align:center;
	left:72px;
	width:595px;
	font-size:.8em;
	background-color:#FFF;
}

#footerBlock a
{
	text-decoration:underline;
	font-weight:bold;
}

#rightSideBarBlock
{
	position:absolute;
	top:130px;
	left:811px;
	width:199px;
	height:400px;
	background-color:transparent;
}

#rightSideBarSectionBlock
{
	position:relative;
	padding:0px 0px 15px 0px;
	background:#e5e5b2 url(../images/rightSideBar_bottom_bevel.gif) no-repeat left bottom;
}

#rightSideBarTitleBlock
{
	height:33px;
	line-height:33px;
	margin:0px 0px 13px 0px;
	background:#CC9 url(../images/rightSideBarTitleBlock_top_bevel.gif) no-repeat top right; 
}

#rightSideBarBlock .textBlock
{
	padding:3px 20px 10px 5px;
}

#rightSideBarSectionBlock .textBlock
{
	padding:0px 5px 0px 15px;
}

#rightSideBarSectionBlock img
{
	padding:0px 0px 10px 0px;
}

/****************** classes ********************/
a.more, a.more:visited, a.more:hover
{
	display:block;
	text-indent:-12px;
	margin-left:12px;
	text-decoration:none;
}

a.more:hover
{
	text-decoration:underline;
}			

.sectionBlock
{
	position:relative;
	line-height:26px;
	height:26px;
	margin:0px 0px 19px 0px;
}
		
.sectionHeadingText
{
	padding:0px 0px 0px 17px;
}

.title
{
	font-style:italic;
}

.callOut
{
	font-weight:bold;
}

.inlineText
{
	display:inline;
}

.leftFloat
{
	float:left;
}

.rightFloat
{
	float:right;
}